<!doctype html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
                
    </head>


    <body style="background-color:#FFFFCC"> 
        <br><font size="30"></font>
        <br><font size="30"></font>

            
        <font size="5">
        <table align="center">
            
            <tr>
                <td>名前：</td>
                <td>瀬浪　佑里（せなみ　ゆり）</td>
            </tr>
            <tr>

                <td>DTE：</td>
                <td>AS-PRD</td>
            </tr>
            <tr>

                <td>出身：</td>
                <td>千葉</td>
            </tr>
            <tr>

                <td>好きな食べ物：</td>
                <td>寿司、焼き肉、パンケーキ</td>
            </tr>
            <tr>

                <td>趣味：</td>
                <td>食べ歩き、カフェ巡り、旅行</td>
            </tr>

        </table>
        </font>
    
        <br><font size="30"></font>
    
        <br><font size="30"></font>


        <img src="/media/60600182.png" width="250" height="200" border="0" align="bottom" /> 



    </body>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</html>




